### File

`packages/components/eui-page-v2/eui-page-columns/eui-page-column-header-label.ts`

### Description

Primary label text for the column header.

Example :

    <eui-page-column-header-label>Navigation</eui-page-column-header-label>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-page-column-header-label`
template |
    <ng-content/>
styleUrl | `./eui-page-column-header-label.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-page-column-header-label'`

### Properties

string
Type : `string`
Default value : `'eui-page-column-header-label'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""